[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kopete & video



On Wednesday 17 January 2007 20:51, Scott van Looy wrote:
> Today Dotan Cohen did spake thusly:
> > On 08/01/07, Anne Wilson <cannewilson tiscali co uk> wrote:
> >> It's very frustrating.  Two or three years back I had gnomemeeting
> >> working. I
> >> used it for a linux to linux and for a linux to windows session
> >> (netmeeting).
> >> I haven't needed it for a long time, so I've been quite shocked to see
> >> how hard it is now.
> >
> > I'm also a bit shocked. I jump around from distro to distro, and I
> > haven't had a problem with Kopete in a long time. My webcam is a
> > Logitech Quikcam. On my current distro, Kubuntu, I just plugged it in
> > and it works. I've got Kopete 0.12.3 on KDE 3.5.5. I'm actually
> > considering whether this month It'll be FC6 or (don't hate me) the
> > latest SUSE, which I haven't tried in a while. If webcam support under
> > Fedora is that bad, then that'll be a big problem for me. My first
> > daughter was born two weeks ago, and the grandparents don't live in
> > Israel. So there's been quite a bit of webcamming going on in our
> > household as of late.
>
> Stop with the FUD. Get the correct kernel module for your cam (most are
> available from ATrpms and other places if they're not included already)
> and then load kopete. Worked first time with my ancient Intel Create and
> Share camera...
>
Good for you.  It didn't for me.  I've being trying to update the atrpms 
version today, but I'm having no success at all.  I updated the kernel first, 
but I'm seeing
  for hdr in conduit.getRpmDB().getHdrList():
Traceback (most recent call last):
  File "/usr/bin/yum", line 29, in ?
    yummain.main(sys.argv[1:])
  File "/usr/share/yum-cli/yummain.py", line 135, in main
    (result, resultmsgs) = base.buildTransaction()
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 442, in 
buildTransaction
    self.plugins.run('postresolve', rescode=rescode, restring=restring)
  File "/usr/lib/python2.4/site-packages/yum/plugins.py", line 153, in run
    func(conduitcls(self, self.base, conf, **kwargs))
  File "/usr/lib/yum-plugins/kmdl.py", line 99, in postresolve_hook
    kmdl_install(conduit, kernels, kmdls(conduit))
  File "/usr/lib/yum-plugins/kmdl.py", line 80, in kmdl_install
    if not pkgfound or compareEVR(pkg.returnEVR(), pkgfound.returnEVR()) == 1:
  File "/usr/lib/python2.4/site-packages/rpmUtils/miscutils.py", line 35, in 
compareEVR
    def compareEVR((e1, v1, r1), (e2, v2, r2)):
TypeError: unpack non-sequence

Anne

Attachment: pgp9BoPlHpqN8.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]